# rpmvarValue Struct Reference

## Data Fields
const char * | value
const char * | arch
struct rpmvarValue * | next

## Detailed Description

Definition at line 54 of file rpmrc.c.

## Field Documentation

const char* rpmvarValue::arch

Definition at line 57 of file rpmrc.c.

struct rpmvarValue* rpmvarValue::next`[read]`

Definition at line 58 of file rpmrc.c.

const char* rpmvarValue::value

Definition at line 55 of file rpmrc.c.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c